Compatibility update needed Peringkat 5 dari 5 bintang

Please update the compatibility for SeaMonkey. This very useful add-on works perfectly up to SM version 2.5+!

Ulasan ini dibuat untuk versi pengaya (2.0.19.1-signed.1-signed) sebelumnya.  Pengguna ini memiliki ulasan lainnya untuk pengaya ini.